/* kinkyu.css */

/* ---------------------------------------------------------------------------
---------------------------------------------------------------------------
緊急用css
---------------------------------------------------------------------------
--------------------------------------------------------------------------- */
#kinkyu {
	padding: 20px 20px;
	background-color: #FFF;
	border: 2px solid #f00;
}
#kinkyu .mod__imgblockInner.kinkyu{
	border-bottom: 1px #F00 dashed;
	padding-bottom: 10px;
}
.kinkyu_ttl,
.kinkyu_txt{
	margin-bottom: 5px;
	line-height: 1.66;
	font-size: 14px;
	/* font-size: 1.2em; */
}
.kinkyu_txt.mb10{
	margin-bottom: 10px;
}
	.kinkyu_ttl{
		font-weight: bold;
		margin-top: 0;
		font-size: 1.4em;
	}
	.kinkyu_ttl span{
		font-weight: normal;
		font-size: 14px;
	}

.kinkyu_ttl.no_line{
	border-bottom: none;
}
#kinkyu ul{
	padding-left: 0;
	margin-bottom: 0 !important;
}
li.kinkyu_list{
	list-style-type: none;
	line-height: 1.5;
	margin-bottom: 5px;
	text-indent: -1.2em;
	margin-left: 1.2em;
}
li.kinkyu_list a{
	border-bottom: none;
	padding-left: 1.2em;
	background: url(/common2016/img/main/commonLinkIcon.png) no-repeat;
	background-size: 14px auto;
	background-position: 0 0;
	margin-bottom: 0.5em;
	color: #00F !important;
}

@media screen and (max-width: 639px) {
	#kinkyu {
		margin: auto 3.125%;
	}
		li.kinkyu_list{
			margin-bottom: 2px;
		}
		.kinkyu_ttl{
			text-align: center;
			font-size: 1.2em;
			clear: both;
		}
		.kinkyu_ttl span{
			float: right;
		}
		.kinkyu_txt{
			margin-top: 0;
		}
		li.kinkyu_list a{
			background-size: 12px auto;
		}
	#kinkyu .mod__imgblockRight{
		margin-top: 0 !important;
	}
	#kinkyu .mod__imgblockImg img{
		width: 80%;
	}
}

